// Copyright (c) 2021 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

declare function assetShaderLoad(shader:CShader, vert:string, frag:string):void;

declare function assetTextureLoad(texture:CTexture, file:string):void;